Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 11:34:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shatha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shatha Bot:  Hi Shatha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503676622            03:20 PM, 27th Dec                     shatha                    Hello           03:22 PM, 27th Dec                   محمد                   Hi Shatha , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:22 PM, 27th Dec                     shatha                    I have one item requested for return           03:23 PM, 27th Dec                     shatha                    But no body came for return           03:23 PM, 27th Dec                   محمد                   Could you please share your order number so that I can assist you further?           03:25 PM, 27th Dec                     shatha                             03:26 PM, 27th Dec                     shatha                    The snow man           03:26 PM, 27th Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:29 PM, 27th Dec                     shatha                    Ok           03:29 PM, 27th Dec                   محمد                   Thank you for allowing me the time to check. I appreciate your patience.           03:30 PM, 27th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:30 PM, 27th Dec                     shatha                    It takes so much time           03:30 PM, 27th Dec                   محمد                   We will do our best to collect the item soon enough           03:31 PM, 27th Dec                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           03:31 PM, 27th Dec                     shatha                    Ok thank you           03:32 PM, 27th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3674176